Context3D not availble!

Asked by Edson on 2017-09-30

When I enter a game site, this message appears!

OS : Linux 64bits - ( UBUNTU 16-04 LTS )

FIREFOX : 55.0.2 (64-bit)

" Context3D not availble! Possible reasons: wrong wmode or missing device support"

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2017-09-30
Last reply:
2017-09-30

Have you tried other browsers (like Chrome)

Try using the 32-bit Firefox version instead.

Source: https://support.mozilla.org/en-US/questions/1156131

Can you help with this problem?

Provide an answer of your own, or ask Edson for more information if necessary.

To post a message you must log in.